/* ######################### for menu ########################## */
/* #menu-menu-1 > li > a:hover {
  border-bottom-style: solid;
  border-bottom-width: 2px;
} */

/* 
  #menu-menu-1 > li {
    background-image: url(/wp-content/uploads/2019/04/open_menu_reg_14.png);
    background-repeat: no-repeat;
    background-position: 80%;
    vertical-align: middle;
  } */

/* #menu-menu-1 > .menu-item-652 {
  background-image: url(/wp-content/uploads/2019/04/open_menu_reg_14.png);
  background-repeat: no-repeat;
  background-position: 80%;
  vertical-align: middle;
}

.dropdown-menu > .menu-item-655 {
  background-image: url(/wp-content/uploads/2019/04/open_menu_reg_14.png);
  background-repeat: no-repeat;
  background-position: 0%;
  vertical-align: middle;
}
.dropdown-menu > .menu-item-656 {
  background-image: url(/wp-content/uploads/2019/04/open_menu_reg_14.png);
  background-repeat: no-repeat;
  background-position: 0%;
  vertical-align: middle;
} */

.menu-icon i {
  font-size: 46px;
  color: #fff;
  padding: 10px;
  /* background: #d90020; */
  margin-right: -22px;
  /* position: absolute !important; */
  z-index: 9999999;
}
/* .sidenav {
  width: 100% !important;
  display: none;
} */

#point_red > div > div > img {
  height: 7px;
  width: 7px;
}
#point_red > div > div > p > img {
  height: 7px;
  width: 7px;
}
#search_open {
  visibility: hidden;
}
#search_open > div > form > div {
  margin-top: -71px;
  /* margin-right: 181px;
  margin-left: 43px; */
}
#form2_number input::placeholder {
  color: black;
  opacity: 1; /* Firefox */
}
#form2_number ::placeholder {
  color: black;
  opacity: 1; /* Firefox */
}
#form2_number > div > form > div > div > button {
  margin-left: 34px;
}
#image_search_click {
  /* padding-left: 10px !important; */
  /* padding-bottom: 8px !important; */
  /* padding-right: 10px !important; */
}
#image_search_click > span > span > i {
  /* font-size: 16px; */
}

#form5 input::placeholder {
  color: black;
  opacity: 1; /* Firefox */
}

#button_send_circle {
  margin: -3% 0% 0% 4.5%;
  padding: 0% 6% 0% 5.8%;
}

#syllabus_form input::placeholder {
  color: black;
  opacity: 1; /* Firefox */
}

#syllabus_form > div > form > div > div > div > span {
  margin-right: -19px;
  /* margin-top: -34px; */
}
.text_information {
  display: none;
  width: 85%;
  margin: auto;
}
.text_information_yellow {
  display: none;
  width: 85%;
  margin: auto;
}
.text_information_2yellow {
  display: none;
  width: 85%;
  margin: auto;
}
.text_information_gray {
  display: none;
}
.text_information_red {
  display: none;
}
.container {
  text-align: center !important;
}
#from_start > div > form > div > div > div > span,
#form_contact_as_yellow > div > form > div > div > div > span,
#form_contact_as_gray > div > form > div > div > div > span {
  /* margin-top: -30px;
  margin-left: 45px; */
}
/* .slick-slide-image {
  filter: grayscale(0%);
} */
/* ################################################### */
/* ######################### END  for menu ########################## */

/* ######################### for file send ########################## */

.elementor-field-type-acceptance.elementor-field-group.elementor-column.elementor-field-group-popup_advertising_information.elementor-col-25.elementor-field-required
  > div
  > span {
  padding-bottom: 45px;
  margin-right: -15px;
}

.elementor-field-type-acceptance.elementor-field-group.elementor-column.elementor-field-group-popup_advertising_information_gray.elementor-col-25.elementor-field-required
  > div
  > span {
  padding-bottom: 28px;
  margin-right: -22px;
}

.elementor-field-type-acceptance.elementor-field-group.elementor-column.elementor-field-group-pop.elementor-col-25.elementor-field-required
  > div
  > span {
  padding-bottom: 47px;
  margin-right: -17px;
}
#form {
  /* margin: -43px 0px 3px 40px;
  padding: 0px 55px 0px 57px; */

  margin: -43px 0px 3px 26px;
  padding: 0px 55px 0px 57px;
}
.fa.fa-angle-down {
  font-weight: bold !important;
}
#bubble_of_text > div > div > figure > figcaption {
  margin-top: -33% !important;
  margin-right: 10% !important;
  margin-bottom: 1%;
}

#carousel_img > div > div > div > div > div > div > div > div > div {
  margin-top: -55px;
}

#form_down > div > div > div > div > div > div > div {
  padding-right: 15px;
  padding-left: 15px;
}

.mfp-content {
  width: 30% !important;
}

.read_more_text_syllabus,
.read_more_text_syllabus_english {
  display: none;
}
.read_more_button_syllabus_english {
  text-align: left;
}
/* ######################### END file send ########################## */
.eae-popup-btn-icon > i {
  font-size: 22px;
}
img.slick-slide-image {
  filter: grayscale(100%);
}
#colophon > .container {
  max-width: 1280px;
  margin: auto;
}

.show-read-more .more-text {
  display: none;
}
@font-face {
  font-family: Assistant-Bold;
  src: url(/wp-content/uploads/2019/04/Assistant-Bold_3.ttf);
}

@font-face {
  font-family: Assistant-Bold-Extra;
  src: url(/wp-content/uploads/2019/04/Assistant-ExtraBold_3.ttf);
}

@media screen and (max-width: 786px) {
  #button_send_circle {
    /* margin: -36px 0px 4px 0px !important;
    padding: 0px 15px 0px 15px !important; */
    margin: -21px 0px 0px 100px;
  }

  .elementor-field-type-acceptance.elementor-field-group.elementor-column.elementor-field-group-pop.elementor-col-25.elementor-field-required
    > div
    > span {
    padding-bottom: 48px !important;
    margin-right: 0px !important;
  }

  .elementor-field-type-acceptance.elementor-field-group.elementor-column.elementor-field-group-popup_advertising_information.elementor-col-25.elementor-field-required
    > div
    > span {
    padding-bottom: 13px !important;
    margin-right: 0px !important;
  }
  .elementor-field-type-acceptance.elementor-field-group.elementor-column.elementor-field-group-popup_advertising_information_gray.elementor-col-25.elementor-field-required
    > div
    > span {
    padding-bottom: 13px !important;
    margin-right: 0px !important;
  }
  #form {
    padding: 0px 93px 0px 99px;
    margin: 0px;
  }
  #form_contact_as_yellow > div > form > div > div {
    margin-bottom: 10px !important;
  }
  #form_contact_as_gray > div > form > div > div {
    margin-bottom: 10px !important;
  }
  #syllabus_form > div > form > div > div {
    margin-bottom: 10px;
  }

  #syllabus_form > div > form > div > div > div > span {
    margin-right: -50px;
    margin: 0px;
  }
}
